@charset "utf-8";



/* ================================================================================
/* 	jack
/* ================================================================================ */

.jack_head {
	display: none;
}

.system_error {
	padding: 15px 30px;
	background: #fff;
	border: 1px solid #666;
}

/* ================================================================================
/* 	toppage
/* ================================================================================ */

.tog_box .tog_pankuzu{
	padding-right: 270px;
}

/* slider
/* -------------------------------------------------------------------------------- */
.slider_box {
	padding-bottom: 0;
	height: 408px;/*高さ確保*/
	position: relative;
}

.slider_box .hide-slider{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100;
	width: 100%;
	z-index: 100;
	background: ##e4e4e4;
}

.slider_box .js-slider{
	opacity: 0;
}

/* current
/* .................................................. */
.slider_box .slider-wrapper {
	position: relative;
	z-index: 1;

	width: 898px;
	height: 368px;
}
.slider_box .slider-wrapper .scene {
	position: absolute;
	top: 0;
	left: 0;
	width: 898px;
	height: 368px;

	display: block;
	background: #fff;
}
.slider_box .slider-wrapper .scene a {
	display: block;
	width: 898px;
	height: 368px;

	background: #fff;
}
.slider_box .slider-wrapper .scene a img {
	max-width: 898px;
	max-height: 368px;
}
.slider_box .slider-wrapper .scene a:hover img {
	opacity: 0.7;
}

/* slider
/* .................................................. */
.slider_box .slider {
	position: relative;
	top: -2px;
	z-index: 2;

	height: 59px;
	margin: 0 auto;
	padding: 0 30px;
	overflow: hidden;
}
.slider_box .slider ul {
	padding: 10px 0 8px;
}
.slider_box .slider ul:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

/* bx-viewport */
.slider_box .bx-viewport {
	z-index: 1;
}

/* bx-controls */
.slider_box .bx-controls {
	top: 0;
	height: auto;
}


/* base_box
/* -------------------------------------------------------------------------------- */
.main .base_box .foot {
	margin-bottom: 10px;
}

/* arrow_link
/* -------------------------------------------------------------------------------- */
.main .base_box .foot.link_multiple {
	padding: 20px 0;
}
.foot.link_multiple.align_right{
	text-align: right;
}
.foot.link_multiple.align_right .arrow_link {
	display: inline-block;
}

.main .link_multiple .arrow_link a {
	padding-top: 0;
	padding-bottom: 0;
}

/* game list
/* -------------------------------------------------------------------------------- */

/* pickup
/* .................................................. */
.game_list .item.pickup {
	width: 279px;
}
.game_list .item.pickup .figure {
	height: 280px;
}
.game_list .item.pickup .figure img {
	margin: 0;
}

.game_list .item.pickup .data {
	height: 87px;
	padding: 15px;
}
.game_list .item.pickup .data .item_title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.game_list .item.pickup .data .item_description {
	display: block;
	padding: 0 5px;

	line-height: 1.5;
}
/* 事前登録
/* .................................................. */
.base_box.pre_reg {
	margin-bottom: 30px;
}
.base_box.pre_reg .foot {
	margin-bottom: 0;
}
.base_box.pre_reg .foot .icn_arrow_right a {
	padding-bottom: 0;
}
.base_box.pre_reg .foot .icn_arrow_right a:after {
	top: 17px;
}

/* ranking
/* .................................................. */
.ranking .game_list {
	overflow: visible;
}
.ranking .game_list:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

/* ranking badge */
.ranking .game_list .item {
	position: relative;
}
.ranking .game_list .item .figure:after {
	content: "";
	position: absolute;
	top: 5px;
	left: -4px;
	z-index: 1;

	display: block;

	width: 40px;
	height: 41px;

	line-height: 46px;
	color: #fff;
	font-weight: bold;
	font-family: "Avenir-Heavy","Avenir","Roboto";
	text-align: center;

	background: url(/pc/common/images/img_ranking.png) no-repeat -185px 0;
}

/* ranking badge 1～3 */
.ranking .game_list .item.rank1 .figure:after {
	background-position: 0 0;

	width: 60px;
	height: 80px;
}
.ranking .game_list .item.rank2 .figure:after {
	background-position: -64px 0;

	width: 60px;
	height: 80px;
}
.ranking .game_list .item.rank3 .figure:after {
	background-position: -126px 0;

	width: 60px;
	height: 80px;
}
/* ranking badge 4~10 */
.ranking .game_list .item.rank4 .figure:after {
	content: "4";
}
.ranking .game_list .item.rank5 .figure:after {
	content: "5";
}
.ranking .game_list .item.rank6 .figure:after {
	content: "6";
}
.ranking .game_list .item.rank7 .figure:after {
	content: "7";
}
.ranking .game_list .item.rank8 .figure:after {
	content: "8";
}

/* banner
/* .................................................. */
.game_list.banner {
	margin: 17px 17px 0;
}
.game_list.banner .item {
	margin: 3px 0 0 3px;
	width: 398px;
}
.game_list.banner .item .figure {
	padding: 0;
	height: auto;
}
.game_list.banner .item img {
	margin: 0;
}


/* tab
/* -------------------------------------------------------------------------------- */
.main .tab_box {
	position: relative;
	padding-top: 52px;
}
.main .tab_box .category .head {
	padding: 10px 20px;
	position: absolute;
	top: 0;

	display: block;
	width: 100%;
	height: 40px;
	font-size: 16px;

	background: #8a8a8a;
}
.main .tab_box .category .head .label {
	float: none;
	display: block;
	color: #fff;

	font-size: 16px;
	font-weight: bold;
	line-height: 20px;

}
.main .tab_box .category:first-child .head {
	left: 0;
}
.main .tab_box .category:first-child + .category .head {
	right: 0;
	border-left: 1px solid #fff;
}

/* current */
.main .tab_box .category.st_current .head {
	color: #fff;
	background: #000;
}
.main .tab_box .category.st_current .head:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -12px;

	display: block;
	width: 0;
	height: 0;
	border-top: 12px solid #000;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	margin: auto;
}
.main .tab_box .category .body {
	display: none;
}
.main .tab_box .category.st_current .body {
	display: block;
}

.main .tab_box .category .body .hidden {
	display: none;
}


/* register_box
/* -------------------------------------------------------------------------------- */
.tog_contents .register_box {
	padding: 15px 10px 30px;
	text-align: center;
}
.tog_contents .register_box .button {
	display: inline-block;
	*display: inline;
}
.tog_contents .register_box .button a {
	width: 270px;
	padding: 9px 0px 9px 55px;

	line-height: 1;
	font-size: 12px;
	font-weight: normal;
}
.tog_contents .register_box a:before {
	position: absolute;
	top: 50%;
	left: 28px;

	margin-top: -10px;
	margin-right: 18px;

	font-size: 22px;
	vertical-align: -1px;
}
.tog_contents .register_box .button > a > em {
	display: block;
	margin-top: 7px;
	font-size: 18px;
	font-weight: bold;
}
.tog_contents .register_box .button > a > em > span {
	font-size: 12px;
	font-weight: normal;
}

.tog_contents .register_box .icn_register a {
	background: #ff6a23;
}
.tog_contents .register_box .icn_register a:before {
	margin-top: -12px;
	font-size: 25px;
	left: 15px;
}
.tog_contents .register_box .icn_register a:hover {
	background: #ff9665;
}


/* overlay
/* -------------------------------------------------------------------------------- */
#game_detail {
	width: 898px;
}

#game_detail > .body {
	max-height: 540px;
	padding-bottom: 0;
}

#game_detail .foot {
	margin-bottom: 0;
}

/* game_head
/* .................................................. */
#game_detail .game_head {
	position: relative;

	margin-bottom: 20px;
	overflow: hidden;
}

/* figure */
#game_detail .game_head .figure {
	float: left;
}

/* data */
#game_detail .game_head .data {
	float: left;
	width: 531px;
	margin-left: 20px;
	padding-bottom: 20px;
}

#game_detail .game_head .data .item_title {
	margin: 8px 0 10px;

	font-size: 20px;
	line-height: 1.4;
}

#game_detail .game_head .data .note {
	margin-top: 15px;

	font-size: 10px;
	line-height: 1.4;
	text-align: right;
}

/* qrcode */
#game_detail .game_head .qrcode {
	float: right;
}
#game_detail .game_head .qrcode img {
	margin-bottom: 20px;
}
#game_detail .game_head .qrcode .note {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 10px;
}

/* game_description
/* .................................................. */
#game_detail .game_description,
#game_detail .game_description .body {
	padding: 0;
}

#game_detail .game_description {
	border-top: 1px dotted #666;
}

#game_detail .game_description .body p {
	margin: 20px 0;

	font-size: 12px;
	line-height:1.4;
}

#game_detail .game_description .foot {
	padding: 5px 0 30px;
	overflow: hidden;

	font-size: 12px;

	border-top: 1px dotted #000;
}

/* spec */
#game_detail .game_description .foot .spec {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.6;
}

#game_detail .game_description .foot .spec .head {
	padding: 0;

	font-weight: bold;
	white-space: nowrap;

	color: #000;
	background: transparent;
}
#game_detail .game_description .foot .spec .head:after {
	content: ":";
	margin: 0 3px;
}

#game_detail .game_description .foot .spec .body {
	word-break: break-all;
}
